Viewing Issue Advanced Details Jump to Notes ] galaxian.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05969 Graphics Minor Always Jun 28, 2015, 07:06 Sep 20, 2015, 14:06
Tester Machone View Status Public Platform MAME (Official Binary)
Assigned To Osso Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver galaxian.cpp
Version 0.163 Fixed in Version 0.166 Build 64-bit
Summary 05969: jumpbug and clones: Missing scrolling starfield
Description Based on the following Youtube video (around the 56 minute mark), Jump Bug should have the Galaxian-style downward-scrolling starfield, instead of its current rather static one:



Apparently this is a regression as older MAME versions had the correct starfield...
Steps To Reproduce
Additional Information
Flags
Regression Version 0.124u1
Affected Sets / Systems jumpbug and clones
Attached Files
 


-  Notes
User avatar
No.11801
izius
(Tester)
Jun 28, 2015, 22:20
Regression in 0.124u1.
User avatar
No.11802
NekoEd
(Senior Tester)
Jun 29, 2015, 00:04
Confirmed by izius with regression version.
User avatar
No.12040
M.A.S.H.
(Senior Tester)
Sep 20, 2015, 14:06
Fixed by Osso:
https://github.com/mamedev/mame/commit/2298378b5d96520734ec0bef7d694d69a0d0d64f